--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds attributes to an element. Bang methods set the :id attribute. Other methods add to the :class attribute. If a block is supplied, it is executed with a merged hash (@opts + args).
full_name: Markaby::CssProxy#method_missing
is_singleton: false
name: method_missing
params: (id_or_class, *args, &blk)
visibility: public
